<?php
add_action('admin_menu', 'redify_admin_menu_pannel');  

function redify_admin_menu_pannel() {

$page=add_theme_page( 'Redify', 'Redify', 'edit_theme_options', 'redify', 'redify_option_panal_function' ); 
 	           add_action('admin_print_styles-'.$page, 'redify_admin_enqueue_script');
			    
}
function redify_option_panal_function() {
?>
<script>

jQuery(document).ready(function()
{
    
    jQuery("#redify_theme_tabs").tabs();
});

</script>

<div id="wrapper">
	<h1><?php _e('Redify Theme','redify');?></h1>
	
	
<div id="redify_theme_tabs" class="verticalslider">
     <ul class="verticalslider_tabs">
        <li title="General Settings"><a href="#general-settings"><?php _e('General Settings','redify');?></a></li>        
		<li title="Home Customization"><a href="#home"><?php _e('Home page Settings','redify');?></a></li>
        <li title="Homepage Slider"><a href="#homepage-slider"><?php _e('Home slider Settings','redify');?></a></li>
		<li title="Home Highlight"><a href="#home_highlight"><?php _e('Home page Highlight','redify');?></a></li>
		<li title="Typography"><a href="#typography"><?php _e('Typography','redify');?></a></li>
		<li title="Footer Customization"><a href="#footer-customization"><?php _e('Footer Customization','redify');?></a></li>		
		<li title="Home Customization"><a href="#front_page"><?php _e('Front page Layout','redify');?></a></li>		
    </ul>
    <!--most 1 tabs-->
    <div id="general-settings">
        <ul class="verticalslider_contents"><?php require_once('redify_general_settings.php');?></ul>
    </div>
    <!--most 2 tabs-->
   <div id="typography">
        <ul class="verticalslider_contents"><?php require_once('redify_typography.php');?></ul>
    </div>
   <!--most 3 tabs-->
    <div id="homepage-slider">
        <ul class="verticalslider_contents"><?php require_once('redify_homepage_slider.php');?></ul>
    </div>
	<!--most 4 tabs-->
	 <div id="footer-customization">
        <ul class="verticalslider_contents"><?php require_once('redify_footer_customization.php');?></ul>
    </div>
    <!--most 5 tabs-->
	 <div id="home">
        <ul class="verticalslider_contents"><?php require_once('home.php');?></ul>
    </div>
	
    <!-- MOST COMMENTED POSTS - END -->
	 <!--most 5 tabs-->
	 <div id="front_page">
        <ul class="verticalslider_contents"><?php require_once('frontpage_enable_disable.php');?></ul>
    </div>
	
	<!--most 6 tabs-->
	<div id="home_highlight">
        <ul class="verticalslider_contents"><?php require_once('home_highlight.php');?></ul>
    </div>	
	
    <!-- MOST COMMENTED POSTS - END -->
</div>
    
        
</div>


<?php

 }

?>